a
{
	color: black;
	text-decoration: none !important;
}
a:hover
{
	text-decoration: none !important;
}
h3
{
	color: white !important;
	font-family:  Tahoma !important;
  	font-size: 18px !important;
  	font-weight: normal  !important;

}
#contact_details
{
	margin-top: 35px;
	font-family:Tahoma;
	font-weight: bold;
	font-size: 14px;
	color: #003355;
	text-align: left;
}
.default
{
	color: #406680;
}
#menu
{
	width: 100%;
	background-color:#004471;
	float: left;
	margin-top: 30px;
	z-index: 99999
}
#menu_ul
{
	list-style-type: none;
	margin: 0px;
}
#menu_ul>li
{
	
	float: left;
	border-width: 3px;
	-webkit-border-image:url('../images/menu_line.png') 20 0 20 5 repeat;
	-moz-border-image:url('../images/menu_line.png') 20 0 20 5 repeat;
	border-image:url('../images/menu_line.png') 20 0 20 5 repeat;

}
#menu_ul>li>a
{
  padding: 14px 30px 14px 10px;
  line-height: 0px;
  color: white;
  font-family: "Myriad pro";
  font-size: 18px;
  text-transform: uppercase;
  display: inline-table;
}

#inner_menu
{
	list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    background-color: #004471;
    box-shadow: 0px 2px 13px 2px rgba(0, 0, 0, 0.62);
    z-index: 9999;
    position: absolute;
    margin-top: 0px;
    margin-left: -2px;
    text-transform: uppercase !important; 
 	display: none;   
}
#menu_ul li:hover #inner_menu
{
	display: block;
	text-decoration: none;
}
#inner_menu>li>a
{
	color: white;
	font-family: "Myriad pro";
	padding-left: 36px;
	padding-right: 180px;
	line-height: 45px;
	font-weight: bold;
	font-size: 13px;
	text-transform: capitalize;
}
#inner_menu>li>a:hover
{
	text-decoration: none;
}
#search_panel
{
	float: right;
	padding-top: 15px;
	padding-right: 15px
}
#txt_search
{

	font-size: 13px;
	border:0px;
	padding: 4px 0px 2px 5px;
	margin-top: 0px;
	margin-left: -175px;
	position: absolute;
}
.navbar , .navbar-brand
{
	background-color:#004471 !important;
	color: white !important;
font-family: "Myriad pro";
  font-size: 18px;
}

.navbar-nav li a
{
	color:white !important;
}
#content
{
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	width: 100%;
}
#content #main
{
	background-color: #003355;
	padding: 50px 30px;
	float: left;
	width: 100%;
}
#content-inner-bg
{
	padding: 10px;
	background-color: #00233A;
	box-shadow: 1px 2px 2px 5px #00233A;
	float: left;
	width: 100%;
	margin-bottom: 50px;
}
#content-inner-bg h2
{
	font-family: Sakkal Majalla;
	color: #7DB028;
	font-size: 59px
}
.nopadding
{
	padding:0px;
}
.copy-rights
{
	padding: 10px;
}
.copy_data
{
	color:white;
	font-family: tahoma;
	margin-left: 15px
}
.footer-nav
{
	float: right;
}
.footer-nav ul
{
	list-style-type: none;
}
.footer-nav ul li
{
	display: inline-table;
	padding-right: 5px;
	color: #FFF;
}
.footer-nav ul li a{
	color:#7DB028;
}
.navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover
{
	background-color: rgba(8, 23, 33, 0.54) !important;
}
